/* ============== Overall ============== */

html
        {
        padding:0;
        }

body
        {
        font:12px Verdana, Arial, sans-serif;
        margin:0px;
        padding:0;
        background: #FFF;
        color:#000;
        }

a                       { text-decoration:none; border-width:0; color:#7479AC; }
a:hover         { text-decoration:underline; }

h1      { margin: 0px; padding-top: 15px; padding-left: 20px; font-size:200%; font-weight:normal;}
h2      { font-size:150%; font-weight:normal; }
h3      { font-size:120%; margin:1em 1em 1em 0; letter-spacing: -1px; font-weight:normal; }
h4      { font-size:100%; font-weight:bold; margin:1.5em 1em 1em 0; }
h5      { font-size:95%; margin:1em 1em 1em 0; }
h6      { font-size:90%; margin:1em 1em 1em 0; }

.bbstyle1       { font-size:160%; font-weight:bold; }
.bbstyle2       { font-size:130%; font-weight:bold; }
.bbstyle3       { font-size:120%; font-weight:bold; }
.bbstyle4       { font-size:110%; font-weight:bold; }
.bbstyle5       {  }
.bbstyle6       {  }
.bbstyle7       {  }
.bbstyle8       {  }
.bbstyle9       {  }

BODY,P,TABLE,TR,TD  {color: #000000; font-family: "Arial", "Verdana", sans-serif; font-size: 8pt; }

a:link { color: #1C4473; text-decoration:none; font-weight: regular;}
a:active { color: #1C4473;  text-decoration:underline; font-weight: regular;}
a:visited { color: #1C4473;  text-decoration:none; font-weight: regular;}
a:hover { color: #1C4473; text-decoration:underline; font-weight: regular;}

a.orange:link { color: #FF3300; text-decoration:none; font-weight: bold;}
a.orange:active { color: #FF3300;  text-decoration:underline; font-weight: bold;}
a.orange:visited { color: #FF3300;  text-decoration:none; font-weight: bold;}
a.orange:hover { color: #FF3300; text-decoration:underline; font-weight: bold;}

a.black:link { color: #000000; text-decoration:none; font-weight: regular;}
a.black:active { color: #000000;  text-decoration:underline; font-weight: regular;}
a.black:visited { color: #000000;  text-decoration:none; font-weight: regular;}
a.black:hover { color: #000000; text-decoration:none; font-weight: regular;}

a.act_lnk:link { color: #FF3300; text-decoration:none; font-weight: bold;}
a.act_lnk:active { color: #FF3300;  text-decoration:underline; font-weight: bold;}
a.act_lnk:visited { color: #FF3300;  text-decoration:none; font-weight: bold;}
a.act_lnk:hover { color: #FF3300; text-decoration:underline; font-weight: bold;}


a.red:link { color: #E21F26; text-decoration:none; font-weight: bold;}
a.red:active { color: #E21F26;  text-decoration:underline; font-weight: bold;}
a.red:visited { color: #E21F26;  text-decoration:none; font-weight: bold;}
a.red:hover { color: #E21F26; text-decoration:underline; font-weight: bold;}

a.lblue:link { color: #8EB1C4; text-decoration:none; font-weight: regular;}
a.lblue:active { color: #8EB1C4;  text-decoration:underline; font-weight: regular;}
a.lblue:visited { color: #8EB1C4;  text-decoration:none; font-weight: regular;}
a.lblue:hover { color: #8EB1C4; text-decoration:underline; font-weight: regular;}

td.sta { color: #E21F26; text-decoration:none; font-weight: regular;}
td.green { color: #009900; text-decoration:none; font-weight: regular;}
td.blue { color: #1C4473; text-decoration:none; font-weight: regular;}
td.small { color: #666666; text-decoration:none; font-size: 8pt;}
td.footer { color: #C1C9D0; text-decoration:none; font-size: 7pt;}
td.bluebold { color: #006699; font-weight: bold;}


TR.TrOn{background: #DEE4E4; color: #000000; font-weight: regular; text-decoration:none;};
TR.TrOff{background: #EBF1F1; color: #000000; font-weight: regular; text-decoration:none;};

/*input.login{border: #95AAAB, solid; color: #000000; font-family: "Arial", "Verdana", sans-serif; font-size: 8pt; }*/
input.login{border: #95AAAB, solid; color: #000000; font-size: 8pt; }

input.reg_input {border: #95AAAB, solid; width: 95%;}
input.reg_input_grey {border: #95AAAB, solid; width: 100%; background-color: #F5F5F5;}

font.flightblue {color: #8EB1C4; }
font.forange {color: #FF3300; }

#nav
        {
        font-size:140%;
        margin:-3px 0 0 0;
        padding:5px;
        background-color:#000000;
        letter-spacing:2px;
        color:#CCCCCC;
        }

#nav a
        {
        color:#CCCCCC;
        }

#nav a:hover
        {
        text-decoration:none;
        }

#nav ul
        {
    padding:2px;
    margin:0;
        }

#nav li
        {
        display:inline;
        list-style:none;
        padding:2px 6px 2px 6px;
        margin:0;
        }

#user
        {
        margin:0;
        padding:3px;
        color:#888888;
        text-align:right;
        background-color:#F1F5FF;
        font-size:95%;
        }

#user ul
        {
        padding:2px;
        margin:0;
        }

#user li
        {
        display:inline;
        list-style:none;
        margin:0;
        padding:3px;
        }

#title
        {
        margin:20px 20px 12px 20px;
        font-size:170%;
        letter-spacing: -2px;
        }

#subtitle
        {
        margin:4px 20px 16px 20px;
        vertical-align:top;
        }

#adminmenu
        {
        margin:0 20px 2px 20px;
        }

#main
        {
        padding:16px 24px 16px 24px;
        margin:0;
        vertical-align:top;
        }

#side
        {
        border:4px solid #FFFFFF;
        background-color:#F5F5F5;
        padding:8px;
        font-size:90%;
        }

#footer
        {
        clear:both;
        padding:8px;
        margin:0;
        font:80% Verdana, Arial, sans-serif;
        color:#888888;
        text-align:center;
        }

/* ============== Various ============== */

.disp           { padding:12px; margin:0; }
.error          { padding:24px 8px 24px 8px; margin:0; color:#CC1212; font-weight:bold; font-size:110%; text-align:center; }
.codetitle      { font-size:10px; color:#59739B; padding:2px; margin-top:5px; }
.code           { font-size:11px; color:#59739B; background-color:#EFF0C2; padding:2px; margin-bottom:5px; font-family:monospace; }
.valid          { height:48px; text-align:center; vertical-align:middle; }
.download       { font-size:110%; text-align:center; background-color: #E8E8E8; padding:16px; margin-top:16px; }
.paging         { text-align:center; padding:8px; font-size:90%; width:100%; }
.paging_left    { text-align:left; padding:4px; width:25%; }
.paging_center  { text-align:center; padding:4px; width:50%; }
.paging_right   { text-align:right; padding:4px; width:25%; }
.coltop         { text-align:center; font-size:95%;  background-color:#F7F6F3!important; color:#707070; }
.centerall      { text-align:center; }
.desc           { font-size:95%; padding:3px; color:#646464; }
.spoiler        { padding:8px; margin:8px; border:1px dashed #CCCCCC; background-color:#DBE5E9; }

.odd            { background-color:#F1F1F1!important; }
.even           { background-color:#EBEDEC!important; }
li                      { margin:2px; }

img                     { border-width:0; }
ul                      { list-style-type:square; }
form            { margin:0; }
.bbcodes a img { border:1px outset #A0A0A0; background-color:#999BAC; }
.smilies a img { border:0; background-color:transparent; }
.signature              { color:#979797; font-size:80%; max-height:96px; overflow:auto; }
.signature a    { color:#000000; }

/* ============== Tables ============== */

table td                        { vertical-align:top; }
table.flat              { width:99%; margin:0; padding:0; border-collapse:collapse; }
table.flat td   { padding:0; margin:0}
table.main              { width:99%; margin:0; padding:4px; }
table.main td   { padding:4px; }
table.cells     { width:99%; margin:0; padding:0; border:4px solid #FFFFFF; }
table.cells td  { padding:2px; background-color:#FFF; margin:0; }
table.list              { width:99%; margin:0; padding:5px; }
table.list td   { padding:12px; }
